Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3073 - NIS support not compiled into pam_access
Summary: NIS support not compiled into pam_access
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-26 18:21 UTC by vince
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 23:09:18 UTC


Attachments (Terms of Use)

Description vince 1999-05-26 18:21:04 UTC
When trying to use netgroups in /etc/access.conf, you get:
pam_access[1073]: NIS netgroup support not configured

The /etc/access.conf file says it supports netgroups.

Comment 1 Jay Turner 1999-06-28 15:56:59 UTC
This issue has been assigned to a developer for further action.

Comment 2 Cristian Gafton 1999-08-27 23:09:59 UTC
Fixed in pam-0.68-3 and later


Note You need to log in before you can comment on or make changes to this bug.